@charset "utf-8";

/* CSS Document */

body {

	margin: 0px;

}



#templants {

	width: 960px;

	height: auto;

	position: relative;

	clear: both;

	margin:auto;

}



#logo{

	position: absolute;

	z-index: 1;

	height: auto;

	width: 260px;

	left: 0px;

	top: 39px;

}



#top {

	width: 960px;

	height:496px;

	margin: auto;

	background-image: url(../templants/bg.jpg);

	background-repeat: repeat-x;

	background-position: left top;

}

#topnav{
	height: 16px;
	width: 130px;
	position: absolute;
	z-index: 1;
	top: 103px;
	right: 26px;

}

/*社群分享按鈕*/

#association{
	width: 294px;
	height: auto;
	text-align: right;
	position: absolute;
	z-index: 1;
	top: 100px;
	right: 158px;

}

#banner-box{

	width:960px;

	height:270px;

	overflow: hidden;

	position: absolute;

	z-index: 1;

	left:0px;

	top: 204px;

}

/*左右水平廣告輪播*/

#banner * {

	margin: 0;

	border: 0;

	padding: 0;

}



#banner {

	max-width:960px;

}

#banner { margin: 0 auto; }

#banner .slides {

	display: block;

	position: relative;

	overflow: hidden;

}

#banner .slides li {

	position: absolute;

	top: 0;

	left: 0;

	overflow: hidden;

}

#banner .slides li.active { display: block; position: relative; }

#banner .crop li img { width: auto; }





/*點點*/

#banner .pager {

	height: 20px;

	text-align: center;

	position: absolute;

	z-index: 2;

	left: 40px;

	bottom: 11px;

}

#banner .pager li { display: inline-block; }

#banner .pager li a,

#banner .pager li a span {

	display: block;

	height: 13px;

	width: 13px;

}

#banner .pager li a {

	text-indent:-3000px;

	margin-right: 3px;	

}

#banner .pager li a span {

	background-image: url(../jq/cir_ctrl.png);

	background-repeat: no-repeat;

	background-position: left top;

}

#banner .pager li.active a span {

	background-position: right top;	

}







/**/

#center {

	width: 960px;

	height: auto;

	margin: auto;

	clear: both;

	position: relative;

	padding-bottom: 24px;

	

}

#sidebar{

	float: left;

	height: auto;

	width: 204px;

	padding-top: 22px;

	background-image: url(sidebar.jpg);

	background-repeat: no-repeat;

	background-position: left top;

}

#sidebar .info{

	width: 204px;

	height: auto;

}



#subnav{

	height: auto;

	width: 204px;

	padding-bottom: 20px;

}



#subnav ul{

	margin:auto;

	padding:0;

	height: auto;

	width: 190px;

}

#subnav ul li{

	margin:0;

	padding:0;

	list-style-type: none;

}

#subnav ul li a{display: block;text-decoration: none;}

#subnav ul li a:hover{text-decoration: underline;}



#subnav .nav{

	width: 100%;

	min-height:20px;

	color: #505050;

	height: auto;

	font-size: 15px;

	background-image: url(subnav-lin.jpg);

	background-repeat: no-repeat;

	background-position: center bottom;

	padding: 11px 0 15px 0;

}

#subnav .nav:hover,

#subnav .nav.on{

	background-image: url(subnav-lin-.jpg);

}

#subnav .nav a{

	color: #505050;

	background-image: url(subnav-dot.jpg);

	background-repeat: no-repeat;

	background-position: 5px 5px;

	padding-left: 20px;

	

}

#subnav .nav a:hover,

#subnav .nav.on a{text-decoration: none;

	color: #505050;

	font-weight: bold;

}

#subnav .item{

	width: 100%;

	height: auto;

}

#subnav .item li{

	width: 90%;

	background-image: url(subnav-dot2.jpg);

	background-repeat: no-repeat;

	background-position: 10px 16px;

	border-bottom: 1px dotted #CDCDCD;

	padding: 7px 0 7px 10%;

}

#subnav .item li a{

	color:#535353;

	text-decoration: none;

	

}

#subnav .item li a:hover{

	color: #F60;

	text-decoration: underline;

}



#main{

	float: right;

	height: auto;

	width: 727px;

	padding-bottom: 40px;

}



#title{

	height: 43px;

	width: 675px;

	padding-left: 38px;

	background-image: url(title-bg.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	margin-top: 6px;

}









/*麵包穴*/

#breadcrumbs {

	min-width:115px;

	height: auto;

	position: absolute;

	z-index: 1;

	top: 10px;

	right:0px;

}

#breadcrumbs .td_left {

	width: 3px;

	height: 13px;

	float: left;

	margin-top: 21px;

	margin-right: 0px;

}

#breadcrumbs .td_center {

	width: auto;

	height: 19px;

	float: left;

	text-align: right;

	color: #666666;

}



#breadcrumbs .td_center a{

	color: #B2B2B2;

	text-decoration: none;

}

#breadcrumbs .td_center a:hover{

	color: #F4872A;

	text-decoration: underline;

}

#breadcrumbs .td_right {

	width: 25px;

	height: 25px;

	float: left;

}





/*頁碼*/

#pqs{

	height: auto;

	width: 100%;

	overflow: hidden;

	clear: both;

	background-image: url(../common/lin.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	margin-top: 30px;

	padding: 20px 0 35px 0;

}

#Paging {

	height: auto;

	font-family: Arial;

}



#Paging a{

	line-height: 15px;

	text-align: center;

	width: 15px;

	color: #999999;

}

#Paging a:hover{

	color: #EB851D;

}







/*首頁畫面*/

#footer {

	width: 960px;

	height: 75px;

	position:relative;

	clear: both;

	background-image: url(../templants/footer.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}
